## This file is part of gconfmm.

files_defs =			\
	gconf.defs gconf_methods.defs gconf_signals.defs gconf_enums.defs

files_hg =			\
	client.hg entry.hg schema.hg value.hg changeset.hg

files_ccg = $(files_hg:.hg=.ccg)
